header {
    background: url(/static/sudsovet/images/slide-3.jpg);
    height: 213px;
    background-size: 100% auto;
}

nav {
    width: 100%;
    height: 80px;
    margin: 0;
    background-color: #ffffff;
}

.logo-img {
    width: 10%;
    margin-left: 40px;
    margin-top: 10px;
    float: left;
}

